Subject: New Reply Received - SD009877790
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 04:53:47 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  SD009877790  Ticket comment <div>Thank you soo much for your email. </div>
<div>Yes, I rcvd the parcel, that what I told you in my email. </div>
<div><br></div>
<div>BUT, YOUR DELIVERING STAFF DELIVERED IT IN LATE EVENING AT 06p.m. </div>
<div><br></div>
<div>I requested SHIPA by customer services on 11th Feb to deliver my parcel before 2p.m. </div>
<div><br></div>
<div>THIS TIME is not feasible for a family person.. </div>
<div><br></div>
<div>There is no issue about the behavior of the delivering person, he was nice. BUT HE DIDNT CONTACT ME BEFORE DELIVERING. </div>
<div><br></div>
<div>I request to select ARAMEX for the ARAMCO customers. </div>
<div><br></div>
<div>OR atleast give us an option to select the feasible couriers. </div>
<div><br></div>
<div>Regards</div>
<div>Muniza</div>
<div><br></div>
<div>
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Feb 13, 2023 at 7:33 AM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8661255641"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Muniza Furqan,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We have checked and we would like to inform you that our courier team contacted you and delivered the order (6803370731) on (12/2/2023).</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are truly sorry to hear that you were not assisted properly by the delivery agent. This is surely not the experience we want our customers to have when they shop with us. <br><br>We take matters like these very seriously. We have now forwarded the feedback to the concerned team<br>and they are surely going to take strict action on this. </div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Max </span>Support Team</div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5702972